# ./play.it puzzle games collection

## Description

./play.it is a free software building native packages from installers for Windows or Linux, mainly those sold by stores focusing on DRM-free games distribution. The goal is that a game installed via ./play.it is indistinguishable from a game installed via the official repositories of your favourite distribution.

This specific collection includes only puzzle games. These games focus on problem solving, most of the time puzzles based on logic. Games included in this collection should not require fast play, so timed puzzles and arcade-like puzzle games can not be found here.

## Installation

### Distributions providing ./play.it

The following distributions provide installation instructions in their official documentation:

- [Debian]
- [Gentoo]
- [Ubuntu] (French article)

[Debian]: https://wiki.debian.org/Games/PlayIt#Installation
[Gentoo]: https://wiki.gentoo.org/wiki/Play.it#Installation
[Ubuntu]: https://doc.ubuntu-fr.org/play.it#installation

In most cases, these instructions should work in the same way for derivatives of these distributions.

### Installation from git

If your distribution does not already have a package for ./play.it, you can install it from this git repository.

```
git clone --branch main --depth 1 https://git.dotslashplay.it/games-puzzle play.it-puzzle.git
cd play.it-puzzle.git
make install
```

## Usage

Usage instructions are provided on the main ./play.it repository: [./play.it: Installer for DRM-free commercial games — Usage]

[./play.it: Installer for DRM-free commercial games — Usage]: https://git.dotslashplay.it/scripts/about/#usage

## Supported games

- A Good Snowman is Hard to Build
- A Place Full of Cats series:
    - A Building Full of Cats
    - A Castle Full of Cats
- A Virus Named Tom
- About Love, Hate and the Other Ones
- Arrow
- Arrow Patterns
- Baba Is You
- Back to Bed
- Cats Hidden in places series:
    - Cats Hidden in Bali
    - Cats Hidden in Italy
    - Cats Hidden in Maple Hollow
    - Cats Hidden in Paris
- Cosmic Express
- Doodle God
- Doors: Paradox
- Down in Bermuda
- Dr Livingstone, I Presume?
- Enigmatis series:
    - Enigmatis 1: The Ghosts of Maple Creek
    - Enigmatis 2: The Mists of Ravenwood
    - Enigmatis 3: The Shadow of Karkhala
- Gnog
- Grim Legends series:
    - Grim Legends 1: The Forsaken Bride
    - Grim Legends 2: Song of the Dark Swan
    - Grim Legends 3: The Dark City
- Hidden Paws
- Hidden Through Time series:
    - Hidden Through Time
    - Hidden Through Time 2: Myths & Magic
- Infinifactory
- Interrogation: You Will Be Deceived
- Lake Ridden
- Links Puzzle
- MouseCraft
- Murder by Numbers
- Murder Mystery Machine
- My Brother Rabbit
- Nightmares From the Deep series:
    - Nightmares From the Deep 1: The Cursed Heart
    - Nightmares From the Deep 2: The Siren's Call
    - Nightmares From the Deep 3: Davy Jones
- One Action Heroes
- Please Fix the Road
- Pony Island
- Puzzle Agent series:
    - Puzzle Agent
    - Puzzle Agent 2
- Regency Solitaire
- Rusty Lake series:
    - Rusty Lake Hotel
    - Rusty Lake Paradise
    - Rusty Lake Roots
- Save Room - Organization Puzzle
- Shenzhen I/O
- Sherlock Holmes and the Hound of the Baskervilles
- Stacking
- Strange Horticulture
- Sudocats
- Superliminal
- Terra Nil
- The Cat Machine
- The House of Da Vinci
- The Incredible Machine series:
    - The Even More Incredible Machine
    - Return of the Incredible Machine: Contraptions
- The Inheritance of Crimson Manor
- The Pedestrian
- The Sexy Brutale
- The Spirit and the Mouse
- The Swapper
- The Talos Principle
- The Tiny Bang Story
- The Witness
- TIS-100
- TRI: Of Friendship and Madness
- Under Leaves
- Unmechanical
- Untitled Cat Unboxing
- Where Is My Heart

## Contact informations

### IRC channel

Some ./play.it developers and users can be reached on IRC, channel is `#play.it` on network `irc.oftc.net`. The main language on this IRC channel is English, but most of us can speak French too.

### E-mail

A contact e-mail for feedback can usually be found in each ./play.it game script, as well as in the library. Open one of these files with any text editor to see the contact e-mail.

### Fediverse

./play.it has an account on the Fediverse, you can follow it for news about the development or use it to contact us: [@playit@fediverse.dotslashplay.it]

[@playit@fediverse.dotslashplay.it]: https://fediverse.dotslashplay.it/snac/playit
